main.renew {
  position: relative;
}

.top-bg {
  background: url("../images/washoku-renew/bg-top.png") no-repeat top center;
  background-size: 100%;
}

.hdg-01-02.renew {
  padding: 13% 20px 0;
}
.hdg-01-02.renew img {
  display: block;
  margin: auto;
  width: 70%;
}

.content.renew .text-introduce {
  display: block;
  margin: auto;
}

.top-img-wrap {
  margin: 50px 0;
}

.list-desc-01.renew {
  margin-top: 0;
}
.list-desc-01.renew li {
  padding: 0;
  margin-top: 0;
}
.list-desc-01.renew li:not(.other) {
  display: inline-block;
  vertical-align: top;
  width: 80px;
  margin-left: -4px;
  margin-right: 2%;
}
.list-desc-01.renew li:first-child {
  margin-left: 0;
}
.list-desc-01.renew li:before {
  content: none;
}
.list-desc-01.renew li a {
  text-decoration: none;
}
.list-desc-01.renew li .img-wrap {
  margin: 0;
  text-align: center;
  position: relative;
}
.list-desc-01.renew li .img-wrap.has-bubble {
  padding-left: 10px;
}
.list-desc-01.renew li .img-wrap .bubble {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  border-radius: 50%;
  width: 35%;
  height: 0;
  padding-top: 35%;
  margin: 0;
  background: #ffe2ef;
}
.list-desc-01.renew li .img-wrap .bubble.lightBlue {
  background: #d3f1ff;
}
.list-desc-01.renew li .img-wrap .bubble.lightOrange {
  background: #facd89;
}
.list-desc-01.renew li .img-wrap .bubble.lightPurple {
  background: #d5d9ee;
}
.list-desc-01.renew li .img-wrap .bubble span {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 0;
  font-weight: 700;
}
.list-desc-01.renew li .img-wrap .bubble span:after {
  content: none;
}
.list-desc-01.renew li .img-wrap .img {
  border-radius: 50%;
  overflow: hidden;
  border: 5px solid #e4f0ec;
  width: 100%;
  height: 0;
  padding-top: calc(100% - 10px);
  position: relative;
  background: #fff;
}
.list-desc-01.renew li .img-wrap .img img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 70%;
}
.list-desc-01.renew li .img-wrap span {
  display: inline-block;
  position: relative;
  color: #000;
  padding-right: 15px;
  font-size: 12px;
}
.list-desc-01.renew li .img-wrap span:after {
  content: '';
  display: block;
  width: 13px;
  height: 10px;
  background: url("../images/washoku-renew/icon-arrow-down.png") no-repeat top center;
  background-size: 100%;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.list-desc-01.renew li.other {
  margin: 0;
}
.list-desc-01.renew li.other .img-wrap {
  display: inline-block;
  width: 80px;
  margin: 0 2% 0 0;
  vertical-align: middle;
}
.list-desc-01.renew li.other .img-wrap .img {
  border-color: #ffe2ef;
}
.list-desc-01.renew li.other .img-wrap .img.lightBlue {
  border-color: #d3f1ff;
}
.list-desc-01.renew li.other .img-wrap .img.lightOrange {
  border-color: #facd89;
}
.list-desc-01.renew li.other .img-wrap .img.lightPurple {
  border-color: #d5d9ee;
}
.list-desc-01.renew li.other .text-wrap {
  display: inline-block;
  margin: -22px 0 0 -4px;
  width: 69%;
  vertical-align: middle;
}
.list-desc-01.renew li.other .text-wrap span {
  display: inline-block;
  color: #1b9974;
  border-radius: 50px;
  padding: 1px 10px;
  background: #e4f0ec;
  margin-top: 5px;
}

.hdg-02-01.has-leaf {
  text-align: center;
}
.hdg-02-01.has-leaf span {
  display: inline-block;
  font-weight: 700;
  position: relative;
  padding-top: 36px;
}
.hdg-02-01.has-leaf span:before {
  content: '';
  width: 25px;
  height: 36px;
  background: url("../images/washoku-renew/icon-leaf.png") no-repeat top center;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media (max-width: 868px) {
  .hide-sm {
    display: none !important;
  }
  .list-desc-01.renew li.other .text-wrap span {
    font-size: 12px;
  }
}
@media (min-width: 414px) {
  .list-desc-01.renew li .img-wrap span {
    font-size: 14px;
  }
  .list-desc-01.renew li .img-wrap .bubble span {
    font-size: 18px;
  }
}
@media (min-width: 869px) {
  .wfull-pc {
    width: 100%;
  }

  .show-sm {
    display: none !important;
  }

  .top-bg {
    background: none;
    position: relative;
  }
  .top-bg:before, .top-bg:after {
    content: '';
    position: absolute;
    top: 0;
    z-index: 0;
  }
  .top-bg:before {
    left: 0;
    width: 26%;
    height: 0;
    padding-top: 35%;
    background: url(../images/washoku-renew/bg-top-left-pc.png) no-repeat top right;
    background-size: 100%;
  }
  .top-bg:after {
    right: 0;
    width: 26%;
    height: 0;
    padding-top: 37%;
    background: url(../images/washoku-renew/bg-top-right-pc.png) no-repeat top left;
    background-size: 100%;
  }

  .hdg-01-02.renew {
    padding: 0 20px 0;
  }
  .hdg-01-02.renew img {
    max-width: 45%;
  }

  .content.renew .text-introduce {
    max-width: 50%;
  }

  .list-desc-01.renew li {
    float: none;
  }
  .list-desc-01.renew li.other.half-pc {
    width: 49%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
  }
  .list-desc-01.renew li.other.half-pc.right {
    position: relative;
    left: -15px;
  }
  .list-desc-01.renew li.other.half-pc .img-wrap {
    width: 43%;
    vertical-align: top;
  }
  .list-desc-01.renew li.other.half-pc .text-wrap {
    width: 47%;
  }
  .list-desc-01.renew li.other.half-pc .text-wrap.abs {
    position: absolute;
    top: 0;
    left: 47%;
    width: 100%;
  }
  .list-desc-01.renew li.other .text-wrap {
    width: 74%;
  }
  .list-desc-01.renew li .img-wrap .img:before {
    content: '';
    display: block;
    position: absolute;
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    -webkit-transition: .3s;
    transition: .3s;
    z-index: 10;
  }
  .list-desc-01.renew li .img-wrap .img:hover:before {
    background: rgba(27, 153, 116, 0.4);
  }

  .mb50-pc {
    margin-bottom: 50px;
  }

  .hdg-02-01.has-leaf span {
    padding: 0 30px;
  }
  .hdg-02-01.has-leaf span:before, .hdg-02-01.has-leaf span:after {
    content: '';
    width: 25px;
    height: 36px;
    background: url("../images/washoku-renew/icon-leaf.png") no-repeat top center;
    background-size: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  .hdg-02-01.has-leaf span:before {
    left: 0;
  }
  .hdg-02-01.has-leaf span:after {
    right: 0;
  }
}
@media (min-width: 1400px) {
  .top-bg:before {
    width: 364px;
  }
  .top-bg:after {
    width: 364px;
  }
}
@media (min-width: 1080px) {
  .layout-02.renew {
    margin-bottom: 10%;
  }
  .layout-02.renew.top-img-wrap {
    margin-bottom: 50px;
  }
}

.column.col2 > .col:nth-child(1) {
  width: 54%;
}

.column.col2 > .col:nth-child(2) {
  width: 46%;
  position: relative;
  top: -5px;
}

@media only screen and (max-width: 868px) {
  .column {

  }
  .column.col2 > .col {
    margin-left: auto;
    margin-right: auto;
  }

  .column.col2 > .col:nth-child(1) {
    width: 100%;
  }

  .column.col2 > .col:nth-child(2) {
    width: 100%;
    position: static;
    top: 0;
  }
}